Subject: [dhcwg] RE: draft-ietf-dhc-server-mib-08

From: "Barr Hibbs" <[email-masked]>
Date: Fri, 28 Nov 2003 12:38:07 -0800

comments in-line

--Barr

> -----Original Message-----
> From: [email-masked]
> Sent: Thursday, November 20, 2003 07:46
>
> I have a question on draft-ietf-dhc-server-mib-08:
>
> 1) In the SharedNetTable and the SubnetTable, I see low and
> high tresholds. Is this not redundant?
>
...no, this is to prevent hysteresis, or constant "on/off" notifications
while the value of free addresses hovers around a single threshold value.

> Also in the notifications, I only see those of the SharedNetTable
> and not those of the SubnetTable.
>
...because a shared network segment can be composed of multiple subnetworks,
we felt that a notification was necessary only if the shared network segment
free address counter passed through the low and high threshold point.

> 2) Should such thresholds also be added in the RangeTable?
>
...no, because the RangeTable describes a subdivision of a subnet, and we
felt that it was appropriate to only trigger notifications at the subnet
level.

> 3) last word in the description of the high theshold: events
> will be generated again when the number of available
> addresses becomes equal to or less than the value of the
> *low* threshold, while the draft says *high* threshold.
>
...good catch!

Note to Glenn:  the draft I just sent for your concurrence is lacking this
change, but will be included when I submit the draft to the I-D editor,
hopefully Monday.  --rbh

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg